/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.7
*/

/* main product image */
.woocommerce-product-gallery .flex-viewport img { width: 510px; }

/* related images */

@media screen and (min-width: 800px) {
	
.box-image img { width: 200px !important; height: 200px !important; }

}

.flickity-enabled {
	display: block;
	overflow-x: visible;
}

.related-products-wrapper .container-image-and-badge { position: inherit; }

.page-wrapper { padding-top: 20px; }

/* align banners on home */
.container .section, .row .section { padding-left: 0px; padding-right: 0px; }

/* center search */
#masthead .flex-col.hide-for-medium.flex-left { margin: 0 auto !important; }
#masthead .flex-col.hide-for-medium.flex-left .nav-left { -ms-flex-pack: start; justify-content: center; }

.is-small, .is-small.button { font-size: 12px; width: 100%; padding-top: 6px; padding-bottom: 6px; }

.add-to-cart-button a:hover { background-color: #c11815; }

.footer-1, .footer-2 { border-top: 0px; }

.footer-2 { background-image:url("assets/img/footer-logo-white.png"); background-repeat: no-repeat; background-position: bottom right;  }

#menu-item-74048 .nav-dropdown { background-image:url("assets/img/menu-logo-fade.jpg"); background-repeat: no-repeat; background-position: bottom right; }

.footer-social-icons .button.is-outline { background: #000; color: #fff; }
.footer-social-icons .button i { top: 0px; }

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}